electron-vue 安装时报错,vue无法加载………npm/vue.ps1,因为在此系统上禁止运行脚本,请阅读……

electron-vue 安装时报错,vue无法加载………npm/vue.ps1,因为在此系统上禁止运行脚本,请阅读……

我是在安装 electron-vue 时遇到的报错信息,报错图片如下

运行安装模板时出现报错,究其原因是因为 vue 的问题,而不是 electron ,具体解决方法如下:

必须要以管理员身份运行 终端 ,不然会报错。

密令:

get-ExecutionPolicy

set-ExecutionPolicy RemoteSigned

输入第一条密令返回结果是 Restricted 

输入第二条密令返回 策略更改什么什么的 回复 y,

运行后在此安装就不会出现这个报错了